Skip to main content
GET
/
openai
/
v1
/
realtime
Error
A valid request URL is required to generate request examples
{
  "event_id": "<string>",
  "type": "<string>",
  "is_bifrost_error": true,
  "status_code": 123,
  "error": {
    "type": "<string>",
    "code": "<string>",
    "message": "<string>",
    "param": "<string>",
    "event_id": "<string>"
  },
  "extra_fields": {
    "model_requested": "<string>",
    "request_type": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.getbifrost.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication. Use your provider API key or Bifrost authentication token. Virtual keys (prefixed with sk-bf-) can also be passed here.

Headers

Upgrade
enum<string>
required
Available options:
websocket
Sec-WebSocket-Protocol
string

Query Parameters

model
string
deployment
string

Response

WebSocket connection established.